## ibsim 0.5

=== tests/Makefile ===
progs:= mcast_storm

-include ../defs.mk

all: $(progs)

$(progs): %: %.o
