=== debian/changelog ===
ibsim (0.5-4) experimental; urgency=low

  * Tighten build depends on libibumad-dev and libibmad-dev to avoid
    FTBFS against older versions.

 -- Roland Dreier <rbd@debian.org>  Mon, 14 Jan 2013 23:46:52 -0800

ibsim (0.5-3) experimental; urgency=low

  * Add missing versioned build dependency on dpkg-dev.

 -- Roland Dreier <rbd@debian.org>  Mon, 14 Jan 2013 11:43:39 -0800

ibsim (0.5-2) experimental; urgency=low

  * Acknowledge NMU.
  * Add 02_remove-ibcommon.patch to remove build dependency on
    libibcommon; it has been obsolete for a long time.  This fixes
    FTBFS due to conflicting definitions of ntohll.
  * Add 03_fix-insecure-format.patch to fix FTBFS with hardening flags.
  * Add 04_use-CPPFLAGS.patch so hardening flags are actually used.

 -- Roland Dreier <rbd@debian.org>  Mon, 14 Jan 2013 10:30:26 -0800

ibsim (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer, see #664425.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664425).
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets.
  * Fix description-synopsis-starts-with-article (Lintian).
  * Fix diff-contains-substvars debian/ibsim.substvars (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 04 Apr 2012 11:03:22 +0300

ibsim (0.5-1) unstable; urgency=low

  * Initial release (Closes: #539799)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 19:36:00 +0100
