=== debian/control ===
Source: ibsim
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libibumad-dev (>= 1.3.8), libibmad-dev (>= 1.3.9)
Standards-Version: 3.9.3.1
Homepage: http://www.openfabrics.org

Package: ibsim-utils
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, libumad2sim0 (= ${binary:Version})
Description: InfiniBand fabric simulator utilities
 ibsim provides a simulation of an InfiniBand fabric,
 which can be used by the opensm subnet manager and 
 infiniband diagnostics and management tools. 
 . 
 This package provides utilities for use with the
 simulator.


Package: libumad2sim0
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand fabric simulator
 ibsim provides a simulation of an InfiniBand fabric,
 which can be used by the opensm subnet manager and
 infiniband diagnostics and management tools.
 .
 This package provides an LD_PRELOADable library which
 will make applications use the simulated fabric.
