=== ibsim/Makefile ===
progs:=ibsim

-include ../defs.mk

all: $(progs)
ibsim: $(objs)
