=== debian/changelog ===
ibsim (0.6-3) unstable; urgency=medium

  * Upload to unstable
  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 04 Jul 2014 10:22:12 +0200

ibsim (0.6-1) experimental; urgency=medium

  [ Ana Beatriz Guerrero Lopez ]
  * New upstream release.
  * Remove patches merges upstream: 01_glibc-2.10-scandir.patch,
    02_remove-ibcommon.patch, 03_fix-insecure-format.patch
  * Update debian/rules to use dh.
  * Update to Standards-Version to 3.9.5, no changes required.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Remove placeholder manpage.
  * Update homepage.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 Jul 2014 14:36:18 +0200
