=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: net
 Priority: extra
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
-Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
+Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libibumad-dev (>= 1.3.8), libibmad-dev (>= 1.3.9)
-Standards-Version: 3.9.3.1
-Homepage: http://www.openfabrics.org
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/ibsim.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/ibsim.git
+Homepage: https://www.openfabrics.org/downloads/management/
 
 Package: ibsim-utils
 Architecture: i386 ia64 amd64 powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}, libumad2sim0 (= ${binary:Version})
 Description: InfiniBand fabric simulator utilities
  ibsim provides a simulation of an InfiniBand fabric,
- which can be used by the opensm subnet manager and 
- infiniband diagnostics and management tools. 
- . 
+ which can be used by the opensm subnet manager and
+ infiniband diagnostics and management tools.
+ .
  This package provides utilities for use with the
  simulator.
