## ibsim 0.7

=== tests/Makefile ===
progs:= subnet_discover query_many mcast_storm

-include ../defs.mk

all: $(progs)

$(progs): %: %.o
