=== debian/changelog ===
ibsim (0.7-2) unstable; urgency=medium

  * Update Maintainer field with "Debian HPC Team" (Closes: #881868)
  * Remove Ana Beatriz Guerrero Lopez from uploaders and add myself.
    Thanks Ana for all your work!
  * Move packaging Git repo to salsa.d.o and update Vcs-{Git,Browser}
    accordingly.
  * Fix bashism in run_opensm.sh (Closes: #581112)
  * Bump Standards-Version to 4.1.3
    - Use Priority optional instead of extra
  * Set Section:libs for libumad2sim0

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 13:59:57 +0100

ibsim (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* fields to HTTPS URLs.
  * Update to Standards-Version 3.9.8, no changes required.
  * Fix typo in debian/copyright.
  * Fix the team name in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 23 Oct 2016 21:53:20 +0200
