=== debian/control ===
Source: ibsim
Section: net
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libibmad-dev (>= 1.3.9),
               libibumad-dev (>= 1.3.8)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/hpc-team/ibsim.git
Vcs-Browser: https://salsa.debian.org/hpc-team/ibsim
Homepage: https://www.openfabrics.org/downloads/management/

Package: ibsim-utils
Architecture: amd64 i386 ia64 powerpc
Depends: libumad2sim0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: InfiniBand fabric simulator utilities
 ibsim provides a simulation of an InfiniBand fabric,
 which can be used by the opensm subnet manager and
 infiniband diagnostics and management tools.
 .
 This package provides utilities for use with the
 simulator.

Package: libumad2sim0
Section: libs
Architecture: amd64 i386 ia64 powerpc
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: InfiniBand fabric simulator
 ibsim provides a simulation of an InfiniBand fabric,
 which can be used by the opensm subnet manager and
 infiniband diagnostics and management tools.
 .
 This package provides an LD_PRELOADable library which
 will make applications use the simulated fabric.
