## ibsim 0.9

=== debian/changelog ===
ibsim (0.9-1) unstable; urgency=medium

  * New upstream release and switch to github
  * Add ibsim-run.patch from upstream
  * Add an autopkgtest
  * Add a dep5 copyright file
  * Add myself as an uploader
  * compat level 12
  * Standards-Version 4.5.0 (no changes needed)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 30 May 2020 09:51:31 +0300
