=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
-Uploaders: Mehdi Dogguy <mehdi@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Mehdi Dogguy <mehdi@debian.org>,
+ Tzafrir Cohen <tzafrir@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
                libibmad-dev (>= 1.3.9),
                libibumad-dev (>= 1.3.8)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/ibsim.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/ibsim
-Homepage: https://www.openfabrics.org/downloads/management/
+Homepage: https://github.com/linux-rdma/ibsim/
 
 Package: ibsim-utils
 Architecture: amd64 i386 ia64 powerpc
