=== debian/changelog ===
ibsim (0.10-2) unstable; urgency=medium

  * Architecture: any on libumad2sim0 as well

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 01 Feb 2021 10:39:46 +0200

ibsim (0.10-1) unstable; urgency=medium

  * New upstream release:
    - All patches dropped: merged upstream.
    - New patches from upstream git:
      clean_tests.patch, ibsim-run-typo.patch
  * Build ibsim on any architecture (Closes: #941725)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 31 Jan 2021 23:51:57 +0200
