=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Homepage: https://github.com/linux-rdma/ibsim/
 
 Package: ibsim-utils
-Architecture: amd64 i386 ia64 powerpc
+Architecture: any
 Depends: libumad2sim0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: InfiniBand fabric simulator utilities
  ibsim provides a simulation of an InfiniBand fabric,
@@ -27,7 +27,7 @@
 
 Package: libumad2sim0
 Section: libs
-Architecture: amd64 i386 ia64 powerpc
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: InfiniBand fabric simulator
  ibsim provides a simulation of an InfiniBand fabric,
