=== debian/tests/control ===
Tests: discover
Depends: ibsim-utils, infiniband-diags, procps
# std-error: ibsim's library prints some messages there.
Restrictions: allow-stderr
