## ibsim 0.12

=== tests/Makefile ===
bins:= subnet_discover query_many mcast_storm

-include ../defs.mk

all: $(bins)

$(bins): %: %.o
