=== debian/changelog ===
ibsim (0.12-1) unstable; urgency=medium

  * New upstream release
  * Remove versioned build dependencies
  * Bump compat level to 13
  * Standards version 4.7.2

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 30 Mar 2025 06:25:37 +0300
