=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
  Tzafrir Cohen <tzafrir@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               dpkg-dev (>= 1.16.1~),
-               libibmad-dev (>= 1.3.9),
-               libibumad-dev (>= 1.3.8)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               libibmad-dev,
+               libibumad-dev,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/ibsim.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/ibsim
@@ -16,6 +15,7 @@
 
 Package: ibsim-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: libumad2sim0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: InfiniBand fabric simulator utilities
  ibsim provides a simulation of an InfiniBand fabric,
@@ -28,6 +28,7 @@
 Package: libumad2sim0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: InfiniBand fabric simulator
  ibsim provides a simulation of an InfiniBand fabric,
