=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_BUILD_MAINT_OPTIONS += hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/architecture.mk

export libpath=$$(prefix)/lib/$(DEB_HOST_MULTIARCH)
%:
	dh $@
