=== debian/watch ===
# watch control file for uscan
version=4

https://github.com/linux-rdma/ibsim/tags \
/linux-rdma/ibsim/archive/ibsim-(\d[\d.]*)\.tar\.gz debian uupdate
